{
  "block.farmersdelight.stove": "Four",
  "block.farmersdelight.cooking_pot": "Marmite",
  "block.farmersdelight.basket": "Panier",
  "block.farmersdelight.cutting_board": "Planche à découper",
  "block.farmersdelight.oak_pantry": "Placard en chêne",
  "block.farmersdelight.birch_pantry": "Placard en boulot",
  "block.farmersdelight.spruce_pantry": "Placard en sapin",
  "block.farmersdelight.jungle_pantry": "Placard en acajou",
  "block.farmersdelight.acacia_pantry": "Placard en acacia",
  "block.farmersdelight.dark_oak_pantry": "Placard en chêne noir",
  "block.farmersdelight.crimson_pantry": "Placard carmin",
  "block.farmersdelight.warped_pantry": "Placard biscornu",
  "block.farmersdelight.rope": "Corde",
  "block.farmersdelight.safety_net": "Filet",
  "block.farmersdelight.tatami": "Block de tatami",
  "block.farmersdelight.full_tatami_mat": "Tatami",
  "block.farmersdelight.half_tatami_mat": "Demi Tatami",
  "block.farmersdelight.organic_compost": "Composte organique",
  "block.farmersdelight.rich_soil": "Terre fertile",
  "block.farmersdelight.rich_soil_farmland": "Terre fertile labourée",
  "block.farmersdelight.cabbage_crate": "Caisse de choux",
  "block.farmersdelight.tomato_crate": "Caisse de tomates",
  "block.farmersdelight.onion_crate": "Caisse d'oignons",
  "block.farmersdelight.rice_bale": "Ballot de riz",

  "block.farmersdelight.brown_mushroom_colony": "Colonie de champignons bruns",
  "block.farmersdelight.red_mushroom_colony": "Colonie de champignons rouges",

  "block.farmersdelight.wild_cabbages": "Chou sauvage",
  "block.farmersdelight.wild_tomatoes": "Tomate sauvage",
  "block.farmersdelight.wild_onions": "Oignon sauvage",
  "block.farmersdelight.wild_carrots": "Carotte sauvage",
  "block.farmersdelight.wild_potatoes": "Pomme de terre sauvage",
  "block.farmersdelight.wild_beetroots": "Betterave sauvage",
  "block.farmersdelight.wild_rice": "Riz sauvage",

  "block.farmersdelight.apple_pie": "Tarte aux pommes",
  "block.farmersdelight.sweet_berry_cheesecake": "Gâteau de baies sucrées",
  "block.farmersdelight.chocolate_pie": "Tarte au chocolat",

  "block.farmersdelight.carrot_crate": "Caisse de carottes",
  "block.farmersdelight.potato_crate": "Caisse de patates",
  "block.farmersdelight.beetroot_crate": "Caisse de betteraves",
  "block.farmersdelight.rice_bag": "Sac de riz",
  "block.farmersdelight.straw_bale": "Ballot de pailles",
  "block.farmersdelight.tomatoes": "Graines de tomate",
  "block.farmersdelight.cabbages": "Graines de chou",
  "block.farmersdelight.onions": "Oignon",
  "block.farmersdelight.rice_crop": "Riz",
  "block.farmersdelight.rice_upper_crop": "Riz",
  "block.farmersdelight.roast_chicken_block": "Poulet rôti",
  "block.farmersdelight.stuffed_pumpkin_block": "Citrouille farcie",
  "block.farmersdelight.honey_glazed_ham_block": "Jambon au miel",
  "block.farmersdelight.shepherds_pie_block": "Hachis parmentier",

  "item.farmersdelight.tomato": "Tomate",
  "item.farmersdelight.cabbage": "Chou",
  "item.farmersdelight.onion": "Oignon",
  "item.farmersdelight.rice": "Riz",
  "item.farmersdelight.cabbage_seeds": "Graines de chou",
  "item.farmersdelight.tomato_seeds": "Graines de tomate",
  "item.farmersdelight.rice_panicle": "Panicule de riz",

  "item.farmersdelight.straw": "Paille",
  "item.farmersdelight.canvas": "Toile",
  "item.farmersdelight.tree_bark": "Écorce de bois",

  "item.farmersdelight.tomato_sauce": "Sauce tomate",
  "item.farmersdelight.fried_egg": "Œuf au plat",
  "item.farmersdelight.milk_bottle": "Bouteille de lait",
  "item.farmersdelight.hot_cocoa": "Chocolat chaud",
  "item.farmersdelight.raw_pasta": "Pattes sèches",
  "item.farmersdelight.pumpkin_slice": "Tranche de citrouille",
  "item.farmersdelight.cabbage_leaf": "Feuille de chou",
  "item.farmersdelight.minced_beef": "Bœuf haché",
  "item.farmersdelight.beef_patty": "Bœuf haché cuit",
  "item.farmersdelight.chicken_cuts": "Escalopes de poulet crues",
  "item.farmersdelight.cooked_chicken_cuts": "Escalopes de poulet cuites",
  "item.farmersdelight.cod_slice": "Filet de morue cru",
  "item.farmersdelight.cooked_cod_slice": "Filet de morue cuit",
  "item.farmersdelight.salmon_slice": "Filet de saumon cru",
  "item.farmersdelight.cooked_salmon_slice": "Filet de saumon cuit",

  "item.farmersdelight.pie_crust": "Pâte à tarte",
  "item.farmersdelight.cake_slice": "Part de gâteau",
  "item.farmersdelight.apple_pie_slice": "Part de tarte aux pommes",
  "item.farmersdelight.sweet_berry_cheesecake_slice": "Part de gâteau de baies sucrées",
  "item.farmersdelight.chocolate_pie_slice": "Part de tarte au chocolat",
  "item.farmersdelight.sweet_berry_cookie": "Cookie aux baies sucrées",
  "item.farmersdelight.honey_cookie": "Cookie au miel",
  "item.farmersdelight.earthworm": "Ver de terre",

  "item.farmersdelight.flint_knife": "Couteau en silex",
  "item.farmersdelight.iron_knife": "Couteau en fer",
  "item.farmersdelight.golden_knife": "Couteau en or",
  "item.farmersdelight.diamond_knife": "Couteau en diamant",
  "item.farmersdelight.netherite_knife": "Couteau en netherite",

  "item.farmersdelight.barbecue_stick": "Brochette",
  "item.farmersdelight.egg_sandwich": "Sandwich aux œufs",
  "item.farmersdelight.chicken_sandwich": "Sandwich au poulet",
  "item.farmersdelight.hamburger": "Hamburger",
  "item.farmersdelight.dumplings": "Raviolis",
  "item.farmersdelight.stuffed_potato": "Pomme de terre farcie",
  "item.farmersdelight.stuffed_pumpkin": "Assiette de citrouille farcie",

  "item.farmersdelight.cooked_rice": "Riz cuit",
  "item.farmersdelight.mixed_salad": "Salade composée",
  "item.farmersdelight.nether_salad": "Salade du nether",
  "item.farmersdelight.beef_stew": "Ragoût de bœuf",
  "item.farmersdelight.chicken_soup": "Soupe de poulet",
  "item.farmersdelight.vegetable_soup": "Soupe de légumes",
  "item.farmersdelight.fish_stew": "Soupe de poisson",
  "item.farmersdelight.fried_rice": "Riz sauté",
  "item.farmersdelight.pumpkin_soup": "Soupe de citrouille",
  "item.farmersdelight.baked_cod_stew": "Ragoût de morue",

  "item.farmersdelight.honey_glazed_ham": "Assiette de jambon au miel",
  "item.farmersdelight.pasta_with_meatballs": "Spaghettis bolognaise",
  "item.farmersdelight.pasta_with_mutton_chop": "Spaghettis à l'agneau",
  "item.farmersdelight.steak_and_potatoes": "Bœuf et pommes de terre",
  "item.farmersdelight.vegetable_noodles": "Nouilles aux légumes",
  "item.farmersdelight.shepherds_pie": "Assiette d'hachis parmentier",
  "item.farmersdelight.ratatouille": "Ratatouille",
  "item.farmersdelight.squid_ink_pasta": "Pâtes à l'encre de seiche",
  "item.farmersdelight.grilled_salmon": "Saumon grillé",

  "item.farmersdelight.dog_food": "Nourriture pour chien",
  "item.farmersdelight.horse_feed": "Nourriture pour chevaux",

  "item.farmersdelight.wheat_dough": "Farine de blé",
  "item.farmersdelight.bacon": "Bacon cru",
  "item.farmersdelight.cooked_bacon": "Bacon cuit",
  "item.farmersdelight.mutton_chops": "Côtelettes de mouton crues",
  "item.farmersdelight.cooked_mutton_chops": "Côtelettes de mouton cuites",
  "item.farmersdelight.ham": "Jambon",
  "item.farmersdelight.smoked_ham": "Jambon fumée",
  "item.farmersdelight.fruit_salad": "Salade de fruits",
  "item.farmersdelight.melon_popsicle": "Sucette glacée au melon",
  "item.farmersdelight.bacon_sandwich": "Sandwich au bacon",
  "item.farmersdelight.mutton_wrap": "Wrap au mouton",
  "item.farmersdelight.cabbage_rolls": "Rouleaux de chou",
  "item.farmersdelight.noodle_soup": "Soupe de nouilles",
  "item.farmersdelight.roasted_mutton_chops": "Côtelettes de mouton rôties",
  "item.farmersdelight.roast_chicken": "Assiette de poulet rôti",

  "effect.farmersdelight.nourished": "Bien mangé",
  "effect.farmersdelight.nourished.0.desc": "Empêche la perte de faim, sauf lors de l'utilisation de la saturation pour soigner les dégâts.",
  "effect.farmersdelight.comfort": "Confort",
  "effect.farmersdelight.comfort.0.desc": "Vous immunise contre la faim, la lenteur et la faiblesse.",

  "enchantment.farmersdelight.backstabbing": "Coup dans le dos",
  "enchantment.farmersdelight.backstabbing.desc": "Augmente les dégâts quand une cible est frappée dans le dos.",

  "itemGroup.farmersdelight.main": "Farmer's Delight",

  "farmersdelight.container.cooking_pot": "Marmite",
  "farmersdelight.container.cooking_pot.served_on": "Servi sur: %s",
  "farmersdelight.container.basket": "Panier",
  "farmersdelight.container.pantry": "Placard",

  "farmersdelight.tooltip.cooking_pot.empty": "Vide",
  "farmersdelight.tooltip.cooking_pot.single_serving": "Contient 1 portion de:",
  "farmersdelight.tooltip.cooking_pot.many_servings": "Contient %s portions de:",

  "farmersdelight.advancement.root": "Farmer's Delight",
  "farmersdelight.advancement.root.desc": "Un monde de saveur vous attends !",
  "farmersdelight.advancement.craft_knife": "Chasse et cueillette",
  "farmersdelight.advancement.craft_knife.desc": "Fabriquez un couteau pour récolter plus de ressources des plantes et animaux",
  "farmersdelight.advancement.plant_rice": "Les pieds dans l'eau",
  "farmersdelight.advancement.plant_rice.desc": "Plantez du riz dans de l'eau peu profonde",
  "farmersdelight.advancement.harvest_straw": "Courte paille",
  "farmersdelight.advancement.harvest_straw.desc": "Récoltez de l'herbe pour avoir de la paille",
  "farmersdelight.advancement.get_rich_soil": "Engrais",
  "farmersdelight.advancement.get_rich_soil.desc": "Laisser un peu de compost organique se décomposer jusqu’à ce qu’il devienne de la terre fertile",
  "farmersdelight.advancement.obtain_netherite_knife": "Qui craint le danger...",
  "farmersdelight.advancement.obtain_netherite_knife.desc": "Utilisez un précieux lingot de netherite pour améliorer votre couteau favori",

  "farmersdelight.advancement.place_campfire": "Feu allumé",
  "farmersdelight.advancement.place_campfire.desc": "Placez un feu de camp pour rester au chaud la nuit",
  "farmersdelight.advancement.place_stove": "On fait chauffer le four",
  "farmersdelight.advancement.place_stove.desc": "Fabriquez un four",
  "farmersdelight.advancement.place_cooking_pot": "Le dîner est servi!",
  "farmersdelight.advancement.place_cooking_pot.desc": "Placez une marmite et commencez à cuisiner",
  "farmersdelight.advancement.eat_comfort_food": "Chaud et agréable",
  "farmersdelight.advancement.eat_comfort_food.desc": "Les soupes sont pratiques pour se réchauffer en hiver!",
  "farmersdelight.advancement.eat_nourishing_food": "Bien servi",
  "farmersdelight.advancement.eat_nourishing_food.desc": "Une bonne assiette vous tiendra au ventre plus longtemps!",
  "farmersdelight.advancement.use_cutting_board": "Attention aux doigts",
  "farmersdelight.advancement.use_cutting_board.desc": "Avec un outil en main, utilisez une planche à découper pour couper quelque chose",
  "farmersdelight.advancement.master_chef": "Master Chef",
  "farmersdelight.advancement.master_chef.desc": "Mangez tous les plats différents possibles!",

  "farmersdelight.subtitles.cooking_pot.boil": "Marmites bouillantes",
  "farmersdelight.subtitles.cutting_board.knife_cut": "Découpes au couteau",
  "farmersdelight.subtitles.stove.crackle": "Crépitements de four",
  "farmersdelight.subtitles.tomato.pick": "Récolte de tomate",

  "farmersdelight.jei.cooking": "Cuisine",
  "farmersdelight.jei.cutting": "Planche à découper",
  "farmersdelight.jei.decomposition": "Décomposition",
  "farmersdelight.jei.decomposition.light": "Accéléré par la lumière du soleil",
  "farmersdelight.jei.decomposition.fluid": "Accéléré par l'eau adjacente",
  "farmersdelight.jei.decomposition.accelerators": "Accéléré par les activateurs adjacents (voir ci-dessous)",
  "farmersdelight.jei.info.straw": "Une fibre végétale sèche utilisée dans l'artisanat. Obtenu en coupant les cultures herbeuses et les plantes avec un couteau.",


  "farmersdelight.tooltip.dog_food.when_feeding": "Lorsqu'il est donné à un loup apprivoisé:",
  "farmersdelight.tooltip.horse_feed.when_feeding": "Lorsqu'il est donné à cheval apprivoisé:",

  "farmersdelight.advancement.plant_all_crops": "Rotation des Cultures",
  "farmersdelight.advancement.plant_all_crops.desc": "Cultivez tous les fruits, légumes, champignons et racines que vous pouvez trouver!",
  "farmersdelight.advancement.get_ham": "Boucher Sauvage",
  "farmersdelight.advancement.get_ham.desc": "Les couteaux peuvent récupérer plus soigneusement les butins des animaux. Certains d'entre eux peuvent même donner de plus grosses coupes de viande!",
  "farmersdelight.advancement.get_mushroom_colony": "Champignon Parmi Nous",
  "farmersdelight.advancement.get_mushroom_colony.desc": "Plantez des champignons sur un sol riche à l'obscurité, observez la formation d'une colonie, puis tondez-la!",
  "farmersdelight.advancement.drink_hot_cocoa": "Une Tasse de Bonheur",
  "farmersdelight.advancement.drink_hot_cocoa.desc": "Éliminez un effet nocif en buvant une bouteille de cacao chaud.",
  "farmersdelight.advancement.place_feast": "Un Festin Glorieux",
  "farmersdelight.advancement.place_feast.desc": "Certains repas sont mieux servis sur une table, à partager entre amis. Préparez vos bols!",
  "farmersdelight.block.feast.use_container": "Vous avez besoin de %s pour manger cela.",
  "farmersdelight.block.rice.invalid_placement": "Cette culture ne survivra pas bien en dehors des eaux peu profondes.",
  "farmersdelight.block.cutting_board.invalid_item": "Cela ne semble pas découpable...",
  "farmersdelight.block.cutting_board.invalid_tool": "Peut-être avec un outil différent..."

}
